body {
    font: 400 15px/1.8 Lato, sans-serif;
    color: #333;
    background-color:#FFFFFF;
}
h3, h4 {
    margin: 10px 0 30px 0;
    letter-spacing: 10px;      
    font-size: 20px;
    color: #111;
}
h5 {
    border: 1px;
    font-size: 19px;
    color: #333;
}
/*.container {
    padding: 80px 120px;
}
.person {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 80%;
    height: 80%;
    opacity: 0.7;
}
.person:hover {
    border-color: #f1f1f1;
}*/
.carousel-inner img {
    width: 100%; /* Set width to 100% */
    margin:auto;
}
.carousel-caption h3 {
    color: #fff !important;
}
@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1, 1);
    }
    to {
        -webkit-transform: scale(1.5, 1.5);
    }
}
.carousel-inner .item > img {
    -webkit-animation: zoom 20s;
    animation: zoom 110s;
}
@media (max-width: 600px) {
    .carousel-caption {
        display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
}
.bg-1 {
    background: #2d2d30;
    color: #bdbdbd;
}
.bg-1 h3 {color: #fff;}
.bg-1 p {font-style: none;}
.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-image:linear-gradient(to bottom,#01aac7,#008198);
    border-color: #337ab7;
}

.date {
    border-radius: 50px;
    width: 31px;
    height: 30px;
}
.thumbnail {
    font-style: none;
    background-color: #efd8aa;
}
.zoom:hover {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5); 
}
.btn {
    padding: 10px 20px;
    background-color: #333;
    color: #f1f1f1;
    border-radius: 0;
    transition: .2s;
}
.btn:hover, .btn:focus {
    border: 1px solid #333;
    background-color: #fff;
    color: #000;
}
.modal-header, h4, .close {
    background-color: #4285f4;
    color: #f2f2f2;
    text-align: center;
    font-size: 30px;
}
.modal-header, .modal-body {
    padding: 40px 50px;
}
.nav-tabs li a {
    color: #777;
}
#googleMap {
    width: 100%;
    height: 400px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}  
.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: #237a91;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
    opacity: 0.9;
}
.navbar li a, .navbar .navbar-brand { 
    color: #fff !important;
}
.navbar-nav li a:hover {
    color: #fff !important;
    background-color: #555 !important;
}
.navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
}
.navbar-default .navbar-toggle 
{   
    border-color: transparent;
}
.open .dropdown-toggle {
    color: #fff;
    background-color: #555 !important;
}
.dropdown-menu li a {
    color: #000 !important;
}
.dropdown-menu li a:hover {
    background-color: red !important;
}
footer {
    background-color: #2a657a;
    color: #f5f5f5;
    border-top: 1px solid #2a2a2a;
    padding: 5px;
}
footer a {
    color: #f5f5f5;
}
footer a:hover {
    color: #777;
    text-decoration: none;
}  
.form-control {
    border-radius: 0;
}
textarea {
    resize: none;
}

.nameHolder {
    background: #ddc79f;
    padding: 25px 2px 10px 2px;
    text-align: center;
    border-top-left-radius:  25px;
    border-top-right-radius: 25px;
}
.nameHolder1 {
    background: #ddc79f;
    padding: 10px 10px 10px 10px;
    text-align: center;
    border-top-left-radius:  25px;
    border-top-right-radius: 25px;
}

.desigHolder {
    background: #910a02;
    padding: 20px;
    font-family: OswaldBold, Times, serif;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border-radius: 30px;
    height: 250px;
    width: 250px;
}
.nameHolder p {
    font-family: OswaldBold, Times, serif;
    font-size: 22px;
    color: #1e6b74;
    margin: 20px 0;
    text-align: center;

}

.container-text {
    text-align: left;
}
:after, :before {
    /*-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;*/
    box-sizing: border-box;
}
.box {
    border: 5px solid #237a91;
    padding: 30px 15px;
    overflow: hidden;
}
.aboutHolder {
    background: #ddc79f;
    padding: 20px 20px 20px 20px;
    text-align: center;
}
.ashBorderContentHolder2 {
    border: 1.5px solid #237a91;
    padding: 30px 15px;
    overflow: hidden;
}
.formHolder {
    background: #a0afe5;
    padding: 20px 20px 10px 20px;
    text-align: left;
    color: #333;
}
.modal-body
{
    text-align: left;
}
/* Shine */
.hover14 figure {
    position: relative;
}
.hover14 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.hover14 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}
.fortuna_table td{padding: 8px 14x; border: #e2e2e2 1px solid; font-size: 100%;
                  border-collapse: collapse;
                  transition: all .3s linear;vertical-align: baseline;    box-sizing: border-box;
}
/* 
.hover15 figure {
        position: relative;
}
.hover15 figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: '';
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
}
.hover15 figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
}
@-webkit-keyframes circle {
        0% {
                opacity: 1;
        }
        40% {
                opacity: 1;
        }
        100% {
                width: 200%;
                height: 200%;
                opacity: 0;
        }
}
@keyframes circle {
        0% {
                opacity: 1;
        }
        40% {
                opacity: 1;
        }
        100% {
                width: 200%;
                height: 200%;
                opacity: 0;
        }
}*/
.card {
    box-shadow: 0 0 5px #666;
    padding: 0px;
}

Search {
    width: 130px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

Search:focus {
    width: 100%;
}
hr1 {
    width: 100%;
    height: 8px;
    margin-left: auto;
    margin-right: auto;
    background-color:#FF0066;
    color:#FF0066;
    border: 0 none;
}
.card1 {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    width:350; 
    height:440;
}
#powered{
    float:none;
    color:#F2F2F2; 
    clear:both;
    background: #174454;
    border-top: 1px solid #2a2a2a;
}
#blog{
    float:none;
    background-color:#f2f2f2;
    clear:both;
    color: #333;

}
#blog a{color:#337ab7;
        background-color: transparent}
#pay{
    float:none;
    background-color:#237a91 !important;
    clear:both;
}
.tab {
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}
.clock {
    text-align: center;
    font-size: 50px;
    margin-top:20px;
    border: 5px solid #237a91;
    padding: 30px 15px;
    overflow: hidden;
}
.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}
#carousel-banner {
    color: #fff;
    position:absolute;
    bottom: 40px;
    right: 0;
    width:800px;
    background-color: rgba(0, 0, 0, .4);
    box-sizing: border-box;
    padding: 10px 0;
}
.glow {
    font-size: 80px;
    color: #fff;
    text-align: center;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
    from {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
    }

    to {
        text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
    }
}
